Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.interchange.io/api/v2/storefront/house-discounts/{id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.interchange.io/api/v2/storefront/house-discounts/{id}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.interchange.io/api/v2/storefront/house-discounts/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": null, "error": { "code": "<string>", "message": "<string>", "field": "<string>", "details": {} } }
{ "data": null, "error": { "code": "<string>", "message": "<string>", "field": "<string>", "details": {} }}
Delete a rate-card discount row by id.
API key or access token
Surrogate id of the house-discount row.
1 <= x <= 9007199254740991
17
No content